Ticket #29653: patch-configure.ac

File patch-configure.ac, 823 bytes (added by gh-thierry-FreeBSD, 19 months ago)

Add FreeBSD support in configure

Line 
1--- configure.ac.orig   2020-04-12 17:52:58 UTC
2+++ configure.ac
3@@ -172,18 +172,9 @@ please join the sage-devel discussion list - see
4 http://groups.google.com/group/sage-devel
5 The Sage community would also appreciate any patches you submit]]);;
6 
7-*-*-freebsd*)
8-AC_MSG_ERROR([[
9-You are attempting to build Sage on the FreeBSD operating system,
10-which is not a supported platform for Sage yet, though
11-developers are working on adding FreeBSD support. Things may or
12-may not work. If you would like to help port Sage to FreeBSD,
13-please join the sage-devel discussion list - see
14-http://groups.google.com/group/sage-devel
15-The Sage community would also appreciate any patches you submit]]);;
16-
17 # The following are all supported platforms.
18 *-*-linux*);;
19+*-*-freebsd*);;
20 *-*-darwin*);;
21 *-*-solaris*);;
22 *-*-cygwin*);;